.paragraph:not(:last-of-type){
    margin: 0 0 2rem;
}

.list{
    list-style: none;
    margin: 3rem 0 3rem;
    padding: 3rem 0;
    border-top: var(--line);
    border-bottom: var(--line);

    display: flex;
    flex-wrap: wrap;

    &__item{
        flex: 0 0 50%;
        margin: 0 0 .7rem;
    }

    &__item:before{
        content: "";
        display: inline-block;
        height: 1rem;
        width: 1rem;
        margin: 0 .7rem 0 0;

        // Older Browser
        background-image: url(../img/chevron-thin-right.svg);
        background-size: cover;

        // Newer browsers - masks
        @supports(-webkit-mask-image: url()) or (mask-image: url()){
            background-color: var(--color-primary);
            -webkit-mask-image: url(../img/chevron-thin-right.svg);
            -webkit-mask-size: cover;
            mask-image: url(../img/chevron-thin-right.svg);
            mask-size: cover;
            background-image: none;
        }
    }
}

.recommend{
    font-size: 1.3rem;
    color: var(--color-dark-grey-2);

    display: flex;
    justify-content: space-between;
    align-items: center;

    &__friends {
        display: flex;
    }

    &__photo{
        box-sizing: content-box;
        height: 4rem;
        width: 4rem;
        border-radius: 50%;
        border: 3px solid var(--color-white);

        &:not(:last-child){
            margin: 0 -1.5rem 0 0;
        }
    }
}